familyname=QSI Steam
manufacturer=QSIndustries
lowVersionID=1
highVersionID=5
definitionSource=JMRI
Indexed CV access4950trueCV=2,"VstartVolt PartenzaV d�marr.StartspannungA value of 255 corresponds to 100%"
CV=5,"Max VoltsVolt Massimi (0-255):H�chstgeschwindigkeit"
CV=7,"Manufacturer Version NoVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=11,"Packet Time-out Value"
CV=21,"Consist Address Active For F1"
CV=21,"Consist Address Active For F2"
CV=21,"Consist Address Active For F3"
CV=21,"Consist Address Active For F4"
CV=21,"Consist Address Active For F5"
CV=21,"Consist Address Active For F6"
CV=21,"Consist Address Active For F7"
CV=21,"Consist Address Active For F8"
CV=22,"Consist Address Active For FL in Forward"
CV=22,"Consist Address Active For FL in Reverse"
CV=22,"Consist Address Active For F9"
CV=22,"Consist Address Active For F10"
CV=22,"Consist Address Active For F11"
CV=22,"Consist Address Active For F12"
CV=23,"Acceleration Adjustment"
CV=23,","Adjustment Added","Adjustment Added","Adjustment Subtracted","Adjustment Subtracted"Acceleration Adjustment Sign"
CV=24,"Deceleration Adjustment"
CV=24,","Adjustment Added","Adjustment Added","Adjustment Subtracted","Adjustment Subtracted"Deceleration Adjustment Sign"
CV=25,","User Defined Speed Table","1User Defined Speed Table","Linear Curve","Linear Curve","Fast start 1 (close to linear)","Fast start 1 (close to linear)","Fast start 2","Fast start 2","Fast start 3","Fast start 3","Fast start 4","Fast start 4","Fast start 5 (greatest curvature)","Fast start 5 (greatest curvature)","Slow start 1 (close to linear)","67Slow start 1 (close to linear)","Slow start 2","Slow start 2","Slow start 3","Slow start 3","Slow start 4","Slow start 4","Slow start 5 (greatest curavture","Slow start 5 (greatest curavture"Quantum Speed Tablevalue is applied"
CV=29,","Use Straight-Line Response","Use Straight-Line Response","Use QSI table or User table in CVs 67 through 94","Use QSI table or User table in CVs 67 through 94"Speed Table Definition"
CV=33,"FL(f) controls output 1"
CV=33,"FL(f) controls output 2"
CV=33,"FL(f) controls output 3"
CV=33,"FL(f) controls output 4"
CV=33,"FL(f) controls output 5"
CV=33,"FL(f) controls output 6"
CV=33,"FL(f) controls output 7"
CV=33,"FL(f) controls output 8"
CV=34,"FL(r) controls output 1"
CV=34,"FL(r) controls output 2"
CV=34,"FL(r) controls output 3"
CV=34,"FL(r) controls output 4"
CV=34,"FL(r) controls output 5"
CV=34,"FL(r) controls output 6"
CV=34,"FL(r) controls output 7"
CV=34,"FL(r) controls output 8"
CV=35,"F1 controls output 1"
CV=35,"F1 controls output 2"
CV=35,"F1 controls output 3"
CV=35,"F1 controls output 4"
CV=35,"F1 controls output 5"
CV=35,"F1 controls output 6"
CV=35,"F1 controls output 7"
CV=35,"F1 controls output 8"
CV=36,"F2 controls output 1"
CV=36,"F2 controls output 2"
CV=36,"F2 controls output 3"
CV=36,"F2 controls output 4"
CV=36,"F2 controls output 5"
CV=36,"F2 controls output 6"
CV=36,"F2 controls output 7"
CV=36,"F2 controls output 8"
CV=37,"F3 controls output 1"
CV=37,"F3 controls output 2"
CV=37,"F3 controls output 3"
CV=37,"F3 controls output 4"
CV=37,"F3 controls output 5"
CV=37,"F3 controls output 6"
CV=37,"F3 controls output 7"
CV=37,"F3 controls output 8"
CV=38,"F4 controls output 4"
CV=38,"F4 controls output 5"
CV=38,"F4 controls output 6"
CV=38,"F4 controls output 7"
CV=38,"F4 controls output 8"
CV=38,"F4 controls output 9"
CV=38,"F4 controls output 10"
CV=38,"F4 controls output 11"
CV=39,"F5 controls output 4"
CV=39,"F5 controls output 5"
CV=39,"F5 controls output 6"
CV=39,"F5 controls output 7"
CV=39,"F5 controls output 8"
CV=39,"F5 controls output 9"
CV=39,"F5 controls output 10"
CV=39,"F5 controls output 11"
CV=40,"F6 controls output 4"
CV=40,"F6 controls output 5"
CV=40,"F6 controls output 6"
CV=40,"F6 controls output 7"
CV=40,"F6 controls output 8"
CV=40,"F6 controls output 9"
CV=40,"F6 controls output 10"
CV=40,"F6 controls output 11"
CV=41,"F7 controls output 4"
CV=41,"F7 controls output 5"
CV=41,"F7 controls output 6"
CV=41,"F7 controls output 7"
CV=41,"F7 controls output 8"
CV=41,"F7 controls output 9"
CV=41,"F7 controls output 10"
CV=41,"F7 controls output 11"
CV=42,"F8 controls output 4"
CV=42,"F8 controls output 5"
CV=42,"F8 controls output 6"
CV=42,"F8 controls output 7"
CV=42,"F8 controls output 8"
CV=42,"F8 controls output 9"
CV=42,"F8 controls output 10"
CV=42,"F8 controls output 11"
CV=43,"F9 controls output 7"
CV=43,"F9 controls output 8"
CV=43,"F9 controls output 9"
CV=43,"F9 controls output 10"
CV=43,"F9 controls output 11"
CV=43,"F9 controls output 12"
CV=43,"F9 controls output 13"
CV=43,"F9 controls output 14"
CV=44,"F10 controls output 7"
CV=44,"F10 controls output 8"
CV=44,"F10 controls output 9"
CV=44,"F10 controls output 10"
CV=44,"F10 controls output 11"
CV=44,"F10 controls output 12"
CV=44,"F10 controls output 13"
CV=44,"F10 controls output 14"
CV=45,"F11 controls output 7"
CV=45,"F11 controls output 8"
CV=45,"F11 controls output 9"
CV=45,"F11 controls output 10"
CV=45,"F11 controls output 11"
CV=45,"F11 controls output 12"
CV=45,"F11 controls output 13"
CV=45,"F11 controls output 14"
CV=46,"F12 controls output 7"
CV=46,"F12 controls output 8"
CV=46,"F12 controls output 9"
CV=46,"F12 controls output 10"
CV=46,"F12 controls output 11"
CV=46,"F12 controls output 12"
CV=46,"F12 controls output 13"
CV=46,"F12 controls output 14"
CV=62,"Programming Verbal AcknowledgementCV62"
CV=64,"Verbal CV InquiryCV64"
CV=95,"Reverse Trim"
CV=51.0,"System Volume"
CV=51.1,"Mute Volume"
CV=51.2,"Horn Triggered Doppler"
CV=52.0,"Whistle"
CV=52.8,"Bell"
CV=52.10,"Chuff"
CV=52.16,"Air Pump 1"
CV=52.17,"Air Pump 2"
CV=52.19,"Steam Blower (hiss)"
CV=52.21,"Long Air Let-off"
CV=52.22,"Short Air Let-off"
CV=52.24,"Squealing Brakes"
CV=52.26,"Steam Dynamo"
CV=52.29,"Boiler Pop-off"
CV=52.30,"Blow Down"
CV=52.31,"Injector"
CV=52.34,"Coupler Sounds"
CV=53.1.0,"Output 1 - Forward/Reverse Only,"Directional Headlight","96Directional Headlight""
CV=53.1.1," - Neutral Only,"Directional Headlight","96Directional Headlight""
CV=53.2.0,"Output 2 - Forward/Reverse Only,"Directional Reverse Light","97Directional Reverse Light""
CV=53.2.1," - Neutral Only,"Directional Reverse Light","97Directional Reverse Light""
CV=53.3.0,"Output 3 - Forward/Reverse Only,"Bell","3Bell""
CV=53.3.1," - Neutral Only,"Bell","3Bell""
CV=53.4.0,"Output 4 - Forward/Reverse Only,"Whistle","1Whistle""
CV=53.4.1," - Neutral Only,"Whistle","1Whistle""
CV=53.5.0,"Outout 5 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.5.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.6.0,"Outout 6 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.6.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.7.0,"Outout 7 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.7.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.8.0,"Outout 8 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.8.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.9.0,"Outout 9 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.9.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.10.0,"Outout 10 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.10.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.11.0,"Outout 11 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.11.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.12.0,"Outout 12 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.12.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.13.0,"Outout 13 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.13.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=53.14.0,"Outout 14 - Forward/Reverse Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Mute","64Mute","Doppler Shift","Doppler Shift","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Air Brakes","176Air Brakes","Cruise Control","177Cruise Control","Scale mph Report","Scale mph Report","Coupler Effect","211Coupler Effect","Squealing Brakes","215Squealing Brakes""
CV=53.14.1," - Neutral Only,"None","0None","Dynamic Brakes","5Dynamic Brakes","Blower Hiss","8Blower Hiss","Long Air Let-off","Long Air Let-off","Short Air Let-off","Short Air Let-off","Pop-off","12Pop-off","Blow down","Blow down","Injector","Injector","Mute","64Mute","Headlight","98Headlight","Dim Headlight","Dim Headlight","Reverse Light","Reverse Light","Start Up","144Start Up","Shut Down","Shut Down","Status Report","178Status Report","Coupler Effect","211Coupler Effect","Pumps","217Pumps""
CV=56.4,"Throttle Mode,"Standard Throttle Control","Standard Throttle Control","Speed Control","Speed Control","Regulated Throttle Control","Regulated Throttle Control""
CV=56.10,"Speed Step to Scale MPH Scale Factor"
When programming in Ops-mode, see note on QSI Misc. tabIndividual Sound Volumes Note: If a Read or Write for a sound fails, this particular model does not support it. Sound / Volume ControlWhen programming in Ops-mode, see note on QSI Misc. tabThe first four Outputs are pre-assigned and can't be changedDo NOT assign a Function to more than one OutputFunction OutputWhen programming in Ops-mode, set Verbal Acknowledgement to disableWhen in Ops-mode:Enter a CV you wish to hear and press -- Write changes on sheetQSI Misc.